@charset "utf-8";

#firstview .firstview-inner .remove {
	padding-top: 40.7692307%;
	background-image: url(../img/firstview-min.jpg);
}

a.hasshoukan {
	position: relative;
	display: block;
	width: 100%;
}

a.hasshoukan span {
	padding-top: 12.2222222%;
	background-image: url(../img/banner-min.jpg);
}



/* ------------------------------
 *  Media Query Property
 * ------------------------------ */

@media only screen and (min-width: 768px) {
	.comment { min-height: 70px; }
	#museum-box .comment { min-height: 100px; }
}
@media only screen and (min-width: 992px) {
	.comment { min-height: 50px !important; }
}

@media only screen and (min-width: 1200px) {
}

@media only screen and (max-width: 1199px) {
}

@media only screen and (max-width: 991px) {
	.comment { }
}

@media only screen and (max-width: 767px) {

	#firstview .firstview-inner .remove {
		background-image: url(../img/firstview_sp-min.jpg);
	}

	a.hasshoukan { max-width: 480px; margin: 0 auto; }
	a.hasshoukan span {
		padding-top: 80.8333333%;
		background-image: url(../img/banner_sp-min.jpg);
	}
	
	.min50 { width: 50%; }
}


@media print {
}
